html, body {margin:0; padding:0; background:#e9f2fa !important;}
.iframelogo{font-size:16px; position:fixed; font-family: "Montserrat", sans-serif; bottom:9px; right:14px; color:rgba(0,0,0,0.5); font-weight:700; text-decoration:none; opacity:0.15;  -webkit-transition: all .2s ease-in;   transition: all .2s ease-in;}
.resultdopinfo, .share, .sharenotvisible, .shareopener, .shareblock, .iframenotshow {display:none !important;}
form.inlinecalculator, .flexquize {margin:0 auto !important; border-radius:0  !important; box-shadow:none  !important; min-height:100vh !important; position:relative  !important; overflow:auto  !important; background:#e9f2fa;}
#result {justify-content: center;}

@media screen and (max-width: 600px) {
form.inlinecalculator {align-items:start; align-content:start;}
#result {display:block;} 
}

/*тренажёр умножения*/
.flexquize {box-shadow:none; border-radius:0;}
.ifoflex {border-radius:10px; max-width:680px; margin:auto;}

/*обратный отсчет*/
.countdown.inlinecalculator {position:absolute !important; width:100% !important; border-radius:0 !important; max-width: 100% !important; height:100%; margin: 0 !important;}

/*таймеры*/
@media screen and (max-width: 600px) { #timerwrap #result {margin-top: 10px; } }